Initial Setup:

- Run Setup.bat after having installed VMware Workstation to set the services startup type to manual.

Usage:

- Run VMwareLauncher.exe in place of running VMware normally to start and stop the services as needed.

Removal:

- Run Uninstall.bat, ensuring both VMware Workstation and VMwareLauncher.exe are not running first.

Compatibility:

- Tested on VMware Workstation 10, 11.
- Windows 7, Windows 8.1. 
- Not compatible with 32-bit operating systems.